html{
    overflow-y: scroll;
}

/* commented backslash hack v2 \*/
html, body {
    height:100%;
}
/* end hack */
 
html, body {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFF;
}

#container {
    width: 1100px;
    min-height:100%;
    position:relative;
}

/* commented backslash hack v2 \*/ 
* html #container {
    height:100%;
}
/* end hack */ 

#header {
    width:970px;
    position:relative;
    z-index:2;
    overflow:hidden;
}

#header_logo{
    float: left;
    margin: 0;
    padding: 0;	
}

#header_ad{
    position: absolute;
    top: 31px;
    right: 0px;
    width: 468px;
    height: 60px;
    padding-top: 5px; /*11px*/
    background-position: top;
    background-repeat: no-repeat;
	background-image: none !important; /*temporary deactivated*/
}

#subheader {
    width:970px;
    height: 87px;
    background-position: top;
    background-repeat: no-repeat;
}

#headerNav {
    height: 49px;
    padding-top: 6px;
    background-position: bottom;
    background-repeat: repeat-x;
    position: relative;
    z-index: 2;
}

#breadcrumb {
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #000000;
}

#innerwrap {
	float: left;
    width: 970px;
    margin: 20px 10px 0px 0px;
    font-family: Verdana, sans-serif;
}

#left {
    float: left;
    width: 219px;
    min-height: 100px;
    font-size: 12px;
}

#left div.sidebarBox, #left div.csc-frame{
	margin-left: 8px;
    width: 191px;
}

#content {
    float: left;
    width: 502px;
    min-height: 100px;
    margin: 0px 20px;
    font-size: 0.87em;
    line-height: 1.5em;
    /* copy text protection */
    -moz-user-select:none;  /* Gecko-based, Mozilla */
    -khtml-user-select: none;   /* Safari */
}

* html #content {
    width: 492px;
}

#social_header_bar {
    height: 16px;
    float:right;
    margin: 0 0 32px 0;
    padding: 0;
    text-align: right;
}

.stButton {
    margin-top: 0 !important;
}


div.csc-default {
    clear: both;
}

div.left_img_box, div.right_img_box {
    float:left;
    width: 237px;
    padding:2px 2px 8px;
    margin-bottom:16px;
    border: 1px solid #eaeaea;
    background-color: #f6f6f6;
}

div.left_img_box {margin-right:16px;}

table.provider_table {
    width:500px;
    font-size: 10px;
    line-height: 12px;
    border:0px solid #cecece;
    border-spacing: 0px;
    border-collapse: collapse;
    border-width: 0 0 1px 1px;
}

table.provider_table tr td {
    border: 0px solid #cecece;
    border-width: 1px 1px 0 0;
    padding: 5px;
}

table.provider_table .tableHead {
    padding: 5px 3px;
    font-weight: bold;
	height: 27px;
}

table.provider_table .tableHead td {
	vertical-align:middle;
}

div.provider_box {
    width:492px;
    height:300px;
    overflow: hidden;
    background-color: #f6f6f6;
    border: 1px solid #eaeaea;
    padding:4px;
}

div.provider_box div.pb_left, div.provider_box div.pb_right {
    float: left;
    width: 299px;
}

div.provider_box div.pb_right {
    width: 189px;
    margin-left: 4px;
}

div.provider_box div.provider_ss_img {
    border: 1px solid #d1d1d1;
    margin-bottom:7px;
}

div.provider_box table {
    width:100%;
    font-size: 10px;
    line-height: 12px;
    border:1px solid #cecece;
    border-spacing: 0px;
    border-collapse: collapse;
    border-width: 0 1px 1px 1px;
}

div.provider_box table tr th{
    background-color: #000;
    color: #FFF;
    text-align: left;
    border: 0px solid #cecece;
    border-width: 1px 0 0 0;
    padding: 4px 3px;
}

div.provider_box table tr td{
    border: 0px solid #cecece;
    border-width: 1px 0 0 0;
    padding: 4px 3px;
}

div.provider_box div.pb_left table tr td {
    padding-left: 26px;
    background-position: left center;
    background-repeat: no-repeat;
}

/* no image for the table cell at this moment */
div.provider_box div.pb_left table tr td {
    background-image: none !important;
	padding-left: 3px;
}

div.provider_box div.provider_logo, div.provider_box div.details_buttons, div.provider_box div.details_buttons img {
    float: left;
}

div.provider_box div.provider_logo, div.provider_box div.details_buttons {
    margin-bottom:15px;
}

div.provider_box div.provider_logo {
    margin-right: 2px;
}

div.provider_box div.provider_logo img {
    border: 1px solid #cecece;
}

#font_size {
    float: right;
    padding: 0;
}

#font_size h3 {
    float:left;
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 4px 5px 0px 0 !important;
    padding: 0px 0px 4px 0 !important;
}

div.szwidget {
    width: 135px;
}

#right{
    float: left;
    width: 209px;
    min-height: 100px;
    font-size: 12px;
}

#right div.sidebarBox, #right div.csc-frame, #socialmediaBox, #searchBox {
    width: 189px;
}

#outer_ad{
	width: 120px;
	float: left;
	margin-top: 20px;
    /*padding-top: 11px; temporary deactivated*/
    background-position: top;
    background-repeat: no-repeat;
	background-image: none !important; /*temporary deactivated*/
}

#footerwrap {
    width: 970px;
    height:59px;
    position:relative;
    margin:-59px 0 0;
    background-position: top;
    background-repeat: no-repeat;
}

#footer {
    position:relative;
    padding-top: 15px;
    padding-left: 8px;
}

#footernav_1 {
	margin-bottom: 5px;
}

#site_services {
    /*width: 100%;
    border: 1px solid #eaeaea;
    margin-top: 5px;
    padding-top: 15px;
    font-size: 12px;
    text-align: center;*/
    display: none;
}

#social_footer_bar {
    width:100%;
    margin:5px auto 34px;
    padding: 0 0 21px 0;
    text-align: center;
}

#footer_ad {
    width: 300px;
    height: 250px;
    margin: 13px auto;
    /*padding-top: 11px; temporary deactivated*/
    background-position: top;
    background-repeat: no-repeat;
	background-image: none !important; /*temporary deactivated*/
}

#clearfooter {
    height:89px;
    width:100%;
    clear:both
}

#right div.sidebarBox, #right div.csc-frame, #socialmediaBox, #searchBox, #left div.sidebarBox, #left div.csc-frame{
    background-repeat: no-repeat;
    background-position:top;
    margin-bottom: 15px;
    padding: 3px 10px 15px 10px;
}

#searchBox {
    height: 113px;
}

#socialmediaBox {
    height:110px;
}

#socialmediaBox div.icon{
    float: left;
    width: 51px;
    height: 41px;
    margin: 13px 1px 5px 8px;
}

#print_notice {
    display: none;
}

/* *** text *** */
div,p {margin-top:0} /*clear top margin for mozilla*/

p,h1 {margin-bottom:1em}

#content h1, #content h1.csc-firstHeader{
    font-weight:normal;
    font-size:8px;
    line-height:1.25em;
    margin:10px 0px 10px 0px;
    padding:3px 0px 3px 0px;
    color: #EFEFEF;
}

#content h2, #content h2.csc-firstHeader{
    font-weight:normal;
    font-size:2em;
    line-height:1.25em;
    margin:10px 0px 10px 0px;
    padding:3px 0px 3px 0px;
}

#content h3{
    font-weight:bold;
    font-size:1.25em;
    line-height:1.1em;
    margin:34px 0px 8px 0px;
    padding:0;
}

#content h4, #content h5, #content h6{
    font-weight:bold;
    font-size:12px;
    line-height:1.1em;
    margin:0px 0px 10px 0px;
    padding:0px 0px 3px 0px;
}

#content ul li {
    padding-left: 5px;
    margin-bottom: 10px;
}

#content ol li {
    margin-left: -10px;
    margin-bottom: 10px;
}

#content .small {
    font-size:0.9em;
}

#content div.left_img_box h3, #content div.right_img_box h3 {
    font-weight:14px;
    padding-bottom:5px;
    margin:13px 0 8px;
}

#content div.left_img_box div.text_inner, #content div.right_img_box div.text_inner {
    margin:0 10px;
}

#left div.sidebarBox div.boxHead, #right div.sidebarBox div.boxHead, #socialmediaBox div.boxHead, #searchBox div.boxHead{
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    margin-top:0px;
    margin-bottom: 35px;
    padding: 0px;
}

.align-left {
    text-align: left;   
}

.align-center {
    text-align:center;
}

.align-right {
    text-align:right;
}

.align-justify {
    text-align:justify;
}

#footer{
    font-family: Arial, sans-serif;
    font-size: 12px;
}

/* Pictures on left, add padding on top and right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    padding-right: 13px;
    padding-top: 5px;
}

/* Pictures on right, add padding on top and left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
    padding-left: 13px;
    padding-top: 5px;
}

/* image caption */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    padding: 3px 0px;
    margin:0 auto 0;
    font-size: 0.75em;
    text-align: right;
}

/* *** hyperlinks *** */
#content a:active, #content a:visited, #content a:link,
#left a:active, #left a:visited, #left a:link,
#right a:active, #right a:visited, #right a:link,
#footer a:active, #footer a:visited, #footer a:link {
    text-decoration:none;
}

#content a:hover, #left a:hover, #right a:hover, #footer a:hover{
    text-decoration:underline;
}

a img{
    border-width:0px;
}

.news-list-item a img {
    margin: 0 15px 20px 0;
}

#send_mail, #print_page {
	display: block;
    margin-top:11px;
}

#content #print_page:hover, #content #send_mail:hover {
    text-decoration: none;
}

#efa_bigger, #efa_reset, #efa_smaller{
    background-repeat: no-repeat;
    display: block;
    float:left;
    height: 12px;
    margin:5px 2px 0px 2px;
    color: #000;
}

#efa_bigger{
    width: 11px;
}

#efa_reset{
    width: 11px;
}

#efa_smaller{
    width: 11px;
}

#right div.sidebarBox ul{
    list-style: none;
    margin: 0 0 0 19px;
    padding: 0;
}

#right div.sidebarBox ul li{
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 17px;
    margin-bottom: 3px;
}

#right div.sidebarBox ul li a {

}

/* *** breadcrumb *** */
#breadcrumb a:active, #breadcrumb a:visited, #breadcrumb a:link {
    font-weight: bold;
    text-decoration: none;
}


/* *** topmenu *** */
#headerNav ul{
    margin: 0px;
    padding: 0px;
}

#headerNav ul li{
    list-style-type: none;
    background-position: right;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 2px 0px 0px;
    float: left;
}

#headerNav a{
    display: block;
    width:157px;
    height: 49px;
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
	text-align: center;
	line-height: 49px;
	text-align: center;
}

#headerNav a:hover{
    background-repeat: repeat-x;
    color: #FFF;
}

#headerNav a.active{
    color: #FFF;
}

#headerNav a.active:hover{
    background-image: none;
}

#headerNav #first a{
    width:166px;
}

#headerNav #sixth a{
    width:164px;
}

/*
* html #headerNav a,
* html #headerNav #first a,
* html #headerNav #sixth a{
    width: 1%;
}
*/


/* *** leftmenu *** */
#menuList {
    margin:0px 0px 15px 8px;
    padding:2px 0px;
    /*background-repeat: no-repeat;
    background-position: top;*/
}

#menuList li.menuItem {
    list-style-type:none;
    text-align:left;
    margin-bottom: 21px;
}

ul.submenuList {
    margin:0px;
    padding:0px;
}

#menuList li.submenuItem {
    list-style-type:none;
    text-align:left;
}

a.menuLink, a.menuLinkAct, a.submenuLink, a.submenuLinkAct {
    display:block;
    margin-bottom:1px;
    padding: 3px 2px 0px 4px;
    font-size: 12px;
    line-height:1.6em;
    font-weight: bold;
    text-decoration:none !important;
}

/* first level */
#menuList li.menuItem a {
    width:206px;
    height:24px;
    padding-left:5px;
    background-repeat: no-repeat;
}

#menuList li.menuItem a:hover {
     color:#000;
}

#menuList li.menuItem a.menuLinkAct {
    color:#000;
}

#menuList li.menuItem a.menuLinkAct:hover {

}

/* second level */
#menuList li.submenuItem a {
    width:179px;
    height:21px;
    padding-left:30px;
    background-repeat: no-repeat;
    color:#000;
}

#menuList li.submenuItem a:hover {
    color:#FFF;
}

#menuList li.submenuItem a.submenuLinkAct {

}

#menuList li.submenuItem a.submenuLinkAct:hover {
    color:#FFF;
}

/* third level */
#menuList li.submenuItem ul.submenuList li.submenuItem a {
    width:164px;
    margin-left:15px;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a:hover {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct:hover {
    color:#FFF;
}

/* fourth level */
#menuList li.submenuItem ul.submenuList li.submenuItem ul.submenuList li.submenuItem a {
    width:149px;
    margin-left:30px;
}

#menuList li.submenuItem ul.submenuList li.submenuItem a:hover {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct {

}

#menuList li.submenuItem ul.submenuList li.submenuItem a.menuLinkAct:hover {
    color:#FFF;
}


/* *** footernav *** */
#footer #footernav_1, #footer #footernav_1 a{
	font-weight: bold;
}

#footer #footernav_2, #footer #footernav_2 a{

}


/* *** forms *** */
form{
    margin:0px;
    padding:0px;
}

input, textarea, select{
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
    background-color:#EEE;
}

#left input, #left textarea, #left select {
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
    background-color:#FFF;
}

input, textarea{
    text-indent:2px;
}

input.button, input.submit_button, .csc-mailform-submit{
    background-color: #CCC;
    color: #1d1d1f;
    border: 1px solid #1d1d1f;
    font-weight: bold;
    font-style:italic;
    font-size: 14px;
}

input.radio_field, input.checkbox_field{
    border: none;
    background: none;
}

fieldset {
    display:block;
    border:1px solid #ccc;
    clear:both;
}
            
* html fieldset {padding: 10px;}
            
legend {
    padding:4px;
    border-right-width:2px;
    border-bottom-width:2px;
    margin-bottom:4px;
    font-weight:bold;
}

label {margin: 0px;}

.csc-mailform {

}

.csc-mailform-field label {
    width: 150px;
    display:block;
    float: left;
}

.csc-mailform-field input {

}

.csc-mailform-field {
    margin-bottom: 25px;
}

.csc-mailform-submit{
    float:right;
}

#searchform{

}

#searchbox_sword{
    width:187px;
    height:17px;
    background-color: #FFF;
    padding-top:2px;
    margin: 0px;
    vertical-align: middle;
}

#searchbox_submit{
    width:51px;
    height:19px;
    border: none;
    margin-top: 10px;
    float: right;
}


/* *** misc *** */
table tr td {
    vertical-align: top;
}
.NoBorder{
    border:none;
}

hr{
    height: 1px;
    border: none;
    margin:15px auto;   
}

.clear {
    clear: both;
}

p.clear {
    clear: both;
    display: none;
}


/* *** styles for extension "tx_indexedsearch" *** */
.tx-indexedsearch .tx-indexedsearch-searchbox { margin:35px auto; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; margin-top:10px; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }
.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
.tx-indexedsearch-res { clear:left;}
.tx-indexedsearch-browsebox ul.browsebox {  margin:10px 0 50px !important; padding:0px;}
.tx-indexedsearch-browsebox ul.browsebox li { float: none !important; display: inline !important; padding: 0px 0px !important; margin-left: 0px !important; background-image: none !important;}
.tx-indexedsearch-browsebox ul.browsebox li a {font-size: 12px;}

/* *** styles for extension "quickpoll" *** */
table.polltable { width: 100%; }
table.polltable h2{ display: none; }
div.pollquestion, td.pollquestion { padding-bottom: 13px; font-weight: bold; }
input.pollanswer{ border: none; background: none; }
input.pollsubmit { float: right; }
.tx-quickpoll-pi1 .pollbar { background: none;}